Firefox 64bit版はJavaプラグインが利用できない

Facebooktwittergoogle_plusmail

先日、メインブラウザにしているFirefoxを64bitバージョンにアップデートしました。

Mozilla Firefox 64bit版 リリース
https://www.rootlinks.net/2015/12/18/mozilla-firefox-64bit版-リリース/

この64bit版でJavaを使用しているサイトにアクセスするとエラーが表示されました。
Image20151229124406


パソコンにはJavaがインストールされているのに、Firefoxのプラグイン、拡張機能には表示されていません。

調べたらこんなことになっていました(;_;)
Java プラグイン利用ガイド
https://support.mozilla.org/ja/kb/use-java-plugin-to-view-interactive-content
Image20151229123725

重要: Windows 版の新しい 64 ビットバージョンの Firefox は、このプラグインをサポートしていないため認識しません。

ネットワーク機器等でJavaを利用した管理画面には取り敢えずInternet Explorerを使うしかないか。

Leave a Reply

  

  

  


*